.partners-carousel {
  overflow: hidden;
  width: 100%;
  background: #fff; /* opcional */
}

.partners-track {
  display: flex;
  width: max-content; /* ancho automático según los logos */
  animation: scroll 16s linear infinite; /* velocidad ajustable */
}

.partners-track img {
  height: 80px;
  margin: 0 20px;
  object-fit: contain;
  flex-shrink: 0;
}

@keyframes scroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); } /* recorre mitad de los logos */
}

/* Pausa al pasar el mouse */
.partners-carousel:hover .partners-track {
  animation-play-state: paused;
}


/* stilos Servicios */
.section-asesoria {
      display: flex;
      flex-wrap: wrap;
      padding: 60px 10%;
      background-color: #fff;
      align-items: center;
      gap: 40px;
      opacity: 0;
      transform: translateY(50px);
      transition: all 1s ease;
    }

    .section-asesoria.visible {
      opacity: 1;
      transform: translateY(0);
    }

    .left-text {
      flex: 1 1 400px;
    }

    .left-text h2 {
      font-size: 2.2em;
      color: #333;
      margin-bottom: 20px;
    }

    .left-text p {
      font-size: 1.1em;
      color: #555;
      margin-bottom: 20px;
      line-height: 1.6;
    }

    .left-text ul {
      list-style: none;
      padding-left: 0;
      margin-bottom: 30px;
    }

    .left-text ul li::before {
      content: "✔️";
      margin-right: 10px;
      color: #27ae60;
    }

    .left-text ul li {
      margin-bottom: 10px;
      color: #444;
      font-size: 1em;
    }

    .btnBo {
      display: inline-block;
      padding: 12px 24px;
      background-color: #27ae60;
      color: white;
      text-decoration: none;
      border-radius: 6px;
      font-weight: bold;
      transition: background-color 0.3s ease;
    }

    .btn:hover {
      background-color: #219150;
    }

    .right-visual {
      flex: 1 1 400px;
      text-align: center;
    }

    .right-visual img {
      max-width: 100%;
      height: auto;
    }

    @media (max-width: 768px) {
      .section-asesoria {
        flex-direction: column;
        padding: 40px 20px;
      }
    }
